<?php 
/**
 * @package WordPress
 * @subpackage Campoal
 * 
 */

get_header(); 
global $campoal_options;
global $wp_query;

$show_bc = isset($campoal_options['conikal_breadcrumbs_field']) ? $campoal_options['conikal_breadcrumbs_field'] : 0;
$shop_layout = isset($campoal_options['conikal_shop_layout_field']) ? $campoal_options['conikal_shop_layout_field'] : 'column-3';
?>

<div id="wrapper" class="wrapper shop">
	<div class="ui container">
		<?php 
			if( have_posts() ){
				get_template_part('loop/loop-product', $shop_layout); 
			} else {
				do_action( 'woocommerce_no_products_found' );
			}
		?>
	</div><!--end of container-->
</div>
            
<?php get_footer();